# onActivityResult deprecated 

Exemple de la nouvelle solution à utiliser avec Jetpack pour gérer le retour d'appel d'activités. Source : https://proandroiddev.com/is-onactivityresult-deprecated-in-activity-results-api-lets-deep-dive-into-it-302d5cf6edd et code source à https://github.com/andrewjapar/activity-results-sample
